{
  "verseBefore": "Rùpphuôt hlãq la Jãng song bôh sì hmỡq dơgrữq kaya nữn, bãc song bôh sì hmỡq vloh, hlãq pơđih rồp di tơkai pioh duh tơlơvàt mơnuĩh gơnrơh song akhàt dơgrữq kaya nữn ga hlãq. ",
  "verseAfter": "Hlãq, Jãng, la mơnuĩh song bôh sì hmỡq dơgrữq vruãq nĩ. Dơlãp tũq hlãq hmỡq sì bôh yơu nữn, hlãq vơviar rùp trỗt pioh duh talơvãt mơnuĩh gơnrơh song vrơi pa-thơu ga hlãq dơgrữq vruãq nữn. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-02-17T03:05:24.504Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
